# mptr_mplayer.cpp File Reference

ppm Target Module More...

`#include <synfig/synfig.h>`
`#include <ETL/stringf>`
`#include "mptr_mplayer.h"`
`#include <stdio.h>`
`#include <iostream>`
`#include <algorithm>`
`#include <functional>`

## Detailed Description

ppm Target Module

$Id$

=== N O T E S ===========================================================

=========================================================================